Subject: bug#62816: 30.0.50; ElDoc blinks echo area when eldoc-documentation-compose is used

From: Eli Zaretskii <[email-masked]>
Date: Fri, 14 Apr 2023 21:53:49 +0300

> Cc: [email-masked]
> From: João Távora <[email-masked]>
> Date: Fri, 14 Apr 2023 19:09:20 +0100
> 
> On Fri, Apr 14, 2023 at 7:03 PM Dmitry Gutov <[email-masked]> wrote:
> >
> > On 13/04/2023 17:47, João Távora wrote:
> > > I'll push it to master soon, but leave this issue open for comments
> > > and/or feedback a little longer.
> >
> > Perhaps we want to backport it to emacs-29 as well? It *is* a bug, after
> > all.
> 
> Perhaps.  Yes it's a bug.  But at this point, I think that's for Eli
> to decide (i.e. I don't exactly what the policy is now vs two/three
> weeks ago).

It depends on how bad is the bug, whether it's a regression since
Emacs 28, and how safe is the fix.  In general, bugs should be fixed
on the release branch, unless the risk associated with the fix is too
high.